.groupTravelsContentDiv {
    padding-inline: calc(var(--inline-padding-reg) / 2);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--padding-reg);
}

.groupTravelsContentHeading {
    font-size: var(--text-l);
    margin-top: 0;
}

.groupTravelsContentParagraph {
    font-size: var(--text-m);
    line-height: var(--heading-l);
    margin-top: 0;
}

/* optimize for desktop */

@media (min-width: 1024px) {
    .groupTravelsContentDiv {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding-inline: var(--padding-reg);
    }

    .groupTravelsContentDiv div {
        width: 48%;
    }

    .rowReverse {
        flex-direction: row-reverse;
    }
}
